Foro en Español

Reply
Contributor I
Posts: 29
Registered: ‎05-25-2015

Fallo de Onboard CPPM 6.6.x con Android < 5.0.2

Hola,

Pues resulta que hemos actualizado CPPM a la versión 6.6.2 desde la 6.5.7, puesto que el nuevo tren incluye alguna funcionalidad nueva que necesitamos para nuestro entorno.

 

Tras varias semanas de uso sin problemas, resulta que nos empezaron a reportar que la renovación de certificados expirados no funcionaba en algunos terminales. Indagando vimos que fallaba en varios terminales con Android 4.2.2 y 4.4.4, pero que con Android 5.0.2 y 6.0.2 funcionaba sin problemas.

 

Alguien más ha visto este comportamiento? Alguna idea?

 

Saludos

Contributor I
Posts: 29
Registered: ‎05-25-2015

Re: Fallo de Onboard CPPM 6.6.x con Android < 5.0.2

Solucionado... investigando los logs del QuickConnect hemos visto que el ClearPass cerraba la conexión, dando pie a pensar que podía ser la versión de TLS.

Así que hemos ido a Administration > Server Manager > Server Configuration > Cluster-Wide Parameters > General > Disable TLSv1.0 support y lo teníamos en "Admin".... poniéndolo como "none" ha funcionado todo. Es decir, que tenemos que rebajar nuestras exigencias de seguridad admitiendo TLS 1.0, pero con Android < 5.x es lo que nos toca...

Espero que esta experiencia os sirva a alguien....

Search Airheads
Showing results for 
Search instead for 
Did you mean: